import 'package:flutter/material.dart';

import 'core/router/app_router.dart';

class Tdc114PlusApp extends StatelessWidget {
  const Tdc114PlusApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp.router(
      title: 'tdc114plus',
      debugShowCheckedModeBanner: false,
      theme: ThemeData(
        colorScheme: ColorScheme.fromSeed(seedColor: const Color(0xFF006D77)),
        useMaterial3: true,
      ),
      routerConfig: createAppRouter(),
    );
  }
}
